Public Class OnlyProdStatisticsV

   Private m_StatisticsVM As StatisticsVM

   Private Sub PrintBtn_Click(sender As Object, e As RoutedEventArgs) Handles CopyToClipboardBtn.Click
      m_StatisticsVM = Me.DataContext()
      ExportToExcelAndCsv(dgStatistics, m_StatisticsVM)
   End Sub

End Class
